<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Saboten</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<link href="https://fonts.googleapis.com/icon?family=Material+Icons"
	rel="stylesheet">
<link href="css/stylesheet.css" rel="stylesheet" type="text/css" />

</head>


<body>
	<!-- header -->
	<header>
		<nav class="navbar navbar-light bg-light navbar-expand  flex-md-row">
			<div class="nav-wrapper container">
				<ul class="navbar-nav navbar-light bg-light flex-row mr-auto">
					<li class="nav-item active"><a class="nav-link"
						href="index.html"><h4>Saboten</h4></a></li>　　　　　

					<li><input type="text" style="width: 300px;"
						class="form-control">
					<li><a href="SerchResult.html"><i class="material-icons green md-36">search</i></a></li>
				</ul>
				<ul class="navbar-nav flex-row">
					<li><a href="userdata.html"><i class="material-icons green md-36">account_circle</i></a></li>　　
					<li><a href="cart.html"><i class="material-icons green md-36">shopping_cart</i></a></li>　　
					<li><a href="logout.html"><i class="material-icons green md-36">exit_to_app</i></a></li>
				</ul>
			</div>
		</nav>
	</header>
	<!-- /header -->

	<div class="container">
	<br>
		<div class="row center">
				<div class="col s8">
					<h4 class=" col s12 light">商品詳細</h4>
				</div>
				<div class="col s4">
					<form action="ItemAdd" method="POST">
							<div class="col s9">
								<a href="cart.html" class="btn btn-outline-success">
								買い物かごに追加</a>
							</div>
					</form>
				</div>
			</div>
			</div>
			<br> <br>
			<div class="row">
				<div class="col s6">
					<div class="card">
						<div class="card-image">
							<img src="image/image1.jpeg"
							width="1000px" height="500px" border="9px" alt="saboten1">
						</div>
					</div>
				</div>
				<div class="col s6">
					<h4>saboten1</h4>
					<h5>1,000,000円</h5>
					<p>大型サボテン、サワロ、11m、アリゾナ州産、状態良好、棘〇、花:5月～6月
				</div>
			</div>
			<!-- footer -->
<blockquote class="blockquote text-right">
  <footer class="blockquote-footer">Made by <cite title="Source Title">坂本 陽</cite></footer>
</blockquote>
			<!-- /footer -->
</body>
</html>